Prev |  | Next

# FcDirCacheLoad

## Name

FcDirCacheLoad -- load a directory cache

## Synopsis

    #include <fontconfig.h>

``FcCache * FcDirCacheLoad`(const FcChar8 *dir, FcConfig *config, FcChar8 **cache_file);`

## Description

Loads the cache related to `dir`. If no cache file exists, returns NULL. The name of the cache file is returned in `cache_file`, unless that is NULL. See also FcDirCacheRead.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcDirCacheValid | Up | FcDirCacheRead